RubyGems Navigation menu

xmlsec 0.0.4

Ruby bindings for xmlsec

Gemfile
          gem 'xmlsec', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install xmlsec -v 0.0.4
  
  
  
  
  
  
  

Total downloads 6,015

For this version 795

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - August 26, 2014 (13.5 KB)
  2. 0.0.6 - December 4, 2012 (12.5 KB)
  3. 0.0.5 - June 5, 2012 (12 KB)
  4. 0.0.4 - May 30, 2012 (12 KB)
  5. 0.0.3 - April 27, 2012 (80 KB)
Show all versions (7 total)